body * {
    cursor: auto !important;
}
body .slick-dots li button , button, a , a * , button * , .accordion h2 , .team-section .team .team-inner svg , .accordionGoo , .accordionGoo * , .loadBlog.press span{
     cursor: pointer !important; 
}
.inner_cursor:not(.hovered-cursor) {
    width: 0 !important;
    height: 0 !important;
}
.firstWp .firstWpTop ,.firstBlg .firstTop{
    cursor: none !important;
}

input:focus-visible , select:focus-visible , textarea:focus-visible{
    outline: none;
}

h1 , .tech_left h2 , .tech1Slider .ts1Right h3 , .tech1Slider .ts1Right h3 , .trending_head h2,
.cs_detail_13 h2 , .accordion h2 , .cs_detail h2 , .cta-section h2 , .cs_detail_13 h2 p , .inBlgTitle h2 p,
.inCsStyTitle h2 , #download h2 , .inBlgTitle h2 , .video-right-heading , #download-new .fs-4 , 
.left-right-inner h2 , .values-section h2 , .values-section h2 , .about-section h2 , .team-section h2 , #who_we_are_map h2 , .row.map_row ul li a h4,
.team-section .team h3 , .formLeft h2 , .wpTitle h2 , .inBlgTitle h2 , .advantages-sec .para-t4 span , .testi-name h2 , #generalContact h3 , 
#contactLocationSec .cLocationInfo h3, .accordionGoo span ,  #queries h3 , #queries .form-main h2 , .terms-content h2 , .terms-content h3 , .terms-content h4 , .terms-content h5 , .terms-content h6,
.entry-content h2 , .entry-content h3 , .entry-content h4 , .entry-content h5 , .entry-content h6{
    font-family: 'Avenir LT Pro',sans-serif !important;
}

.homeBnr p , .awContents-t3 p{
    font: normal normal 300 24px/34px Avenir LT Pro !important;
}
h1{
    font: normal normal 300 60px/65px Avenir LT Pro, sans-serif !important;
}

p a , .terms-content li a{
    color: #000;
    display: inline-block;
    font: normal normal 300 20px/30px Avenir LT Pro;
    position: relative;
    border-bottom: 2px solid #000;
}
p a::after , .terms-content li a:after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    transition: 0.5s all;
}
p a:hover , .terms-content li a:hover{
    border-color: transparent;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
p a:hover::after , .terms-content li a:hover::after{
    width: 100%;
}

.terms-content h2{
    font: normal normal 900 30px/40px Avenir LT Pro;
}
.b-slider__slides{
    max-width: 90%;
    margin: 0 0 0 auto;
    overflow: hidden;
}
li {
    list-style: none;
    position: relative;
}
li:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #00A4E4;
    top: 10px;
    left: -25px;
    border-radius: 50%;
}

.location-sec .swipe-tabs .swipe-tab:before{
    display: none;
}
.page-template-intro-page .breadcrumbs-main.black_text {
    display: none;
}
ul.two-column {
    column-count: 2;
    column-gap: 60px;
}
body .wpforms-confirmation-container-full, body div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #e0ffc7;
    border: 1px solid #b4d39b;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
    font-size: 20px;
    padding: 15px 30px;
    border-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
    border-image-slice: 1;
}

.my-btn.white {
    display: inline-block;
    margin: 10px 0;
    font: normal normal 300 20px/28px Avenir LT Pro;
    border-bottom: 2px solid #ffffff;
    text-decoration: none;
    color: #fff;
    padding: 0;
    position: relative;
}

.my-btn {
    display: inline-block;
    margin: 10px 0;
    font: normal normal 300 20px/28px Avenir LT Pro;
    border-bottom: 2px solid #0d0d0d;
    text-decoration: none;
    color: #0d0d0d;
    padding: 0;
    position: relative;
}
.my-btn::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    transition: 0.5s all;
}
.my-btn:hover::after{
    width: 100%;
}

.my-btn:hover {
    border-color: transparent;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}


.slick-dots li , .row.map_row ul.nav-tabs li{
    list-style: none;
}
.slick-dots li:before,
 .row.map_row ul.nav-tabs li:before,
 .sub-menu-in.active + .submenu-ul li:before,
 #dropdown .options li:before{
    display: none;
}
#cStudy_sec .inBlogsContainer.container-fluid {
    max-width: 100%;
}

.blgsDeskContainer {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 100vh;
  cursor: none;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.tech_slider1  .slick-list{
    padding:0 20% 0 0 !important;
}
.blogsBottom_contents.blog-slider2 {
    max-width: 90%;
    margin: 0 0 0 auto;
}
.homeBnr {
  font-family: "Avenir LT Pro";
  max-width: 70%;
  width: 100%;
  position: absolute;
}
.mobile_video{
    display: none;
}
#home_video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #010f1d;
}
.homeBnr h1 {
  margin-top: 8px;
  font: normal normal 300 100px/110px Avenir LT Pro;
  color: #fff;
  text-align: center;
  text-transform: inherit;
  width: 100%;
}
.homeBnr p {
  font: normal normal 300 30px/44px Avenir LT Pro;
  color: #fbffff;
  margin-top: 50px;
  text-align: center;
}
.float_sec_home {
    display: flex;
    justify-content: center;
}
.float_sec_home .floatText{
    padding: 0;
}

/****************************details container**************************/
#tech_forwardSec {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  overflow: hidden;
  background-color: #000;
  padding-bottom: 50px;
}
.tech_details {
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 50px;
  max-width: 80%;
  margin: 0 auto;
}
.tech_slider {
    margin: auto;
}
.tech_left {
  color: #fbffff;
  width:100%;
}
.tech_left p {
  margin-top: 23px;
  font: normal normal lighter 20px/30px Avenir LT Pro;
}
.tech_right {
  width: 35%;
  padding-top: 100px;
  position: relative;
}
.tech_right:before {
    content: "";
    width: 260px;
    height: 3px;
    position: absolute;
    left: 0;
    top: 10px;
    background: transparent linear-gradient(270deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
}
.tech_logoHoverVideo{
    display: none;
    float: left;
}
.tech_logoHoverVideo img {
    max-width: 178px;
    width: 100%;
    margin-left: 30px;
    transition: 0.5s all;
}
.tech1Slider::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 100%;
    background-image: linear-gradient(to bottom, #26cad3, #6a1a6a);
    left: 0;
    top: 0;
}
.tech_infoLogo img {
  height: 100%;
  width: 100%;
    float: left;
}
.ic.ic_scroll_up.insights{
    width: 60px;
}
.stop-scrolling{
    overflow: hidden;
}
.ic.ic_scroll_up.tech_infoLogo video.video-active{
  left: auto;
  right: -210px;
}
.tech_slider1,.blog-slider2 {
    margin: auto;
}
.blog-slider2 .slick-list.draggable {
    padding: 0px !important;
}
#cStudy_sec .blog-slider2 .firstBlg{
    margin: 0 10px;
}
.tech_slider {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #f2ffff;
  padding-right: 20px;
  display:none ;
}
.tech_slider.slick-initialized {
    display: block;
}
.tech1Slider {
  display: flex;
  margin: 90px 70px 30px 0px;
  position: relative;
  height: auto !important;
}
.b-slider__slides .slick-track {
    display: flex;
    flex-wrap: wrap;
}
.tech1Slider .ts1Left:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 100%;
    background-image: linear-gradient(to bottom, #26CAD3 0%, #6A1A6A 100%);
    top: 0;
    left: 0;
    z-index: -1;
    transition: 4s all;
}
.tech1Slider.slick-current .ts1Left:after {
    width: 140px;
}
.tech1Slider .ts1Right{
  margin-left: 40px;
  color: #fbffff;
  max-width: 520px;
  position: relative;
  float: left;
  height: 100%;
}

.tech1Slider .ts1Right h3 {
  font: normal normal 300 30px/40px Avenir LT Pro;
  background-image: linear-gradient(to left, #004a97 0%, #26cad3 100%);
  background-clip: #26cad3;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  max-width: 80%;
  min-height: 80px;
}
.tech1Slider .ts1Right p{
  font: normal normal normal 20px/30px Avenir LT Pro;
}
.tech1Slider .ts1Right a {
    font: normal normal normal 20px/30px Avenir LT Pro;
    border-bottom: 2px solid #fbffff;
    background-color: transparent;
    color: #fbffff;
    padding: 3px 0px;
    display: initial;
    width: auto;
    position: absolute;
    bottom: 0;
}
.tech1Slider .ts1Right div {
    margin-bottom: 50px;
}
.tech1Slider .ts1Right a:hover {
    border-color: transparent;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.ts1Left{
    float: left;
    position: relative;
}
.tech1Slider .ts1Left img , .tech1Slider .ts1Left{
  max-width: 200px;
  width: 100%;
}
.moveSlidesOnbound {
  transition: transform 1.3s ease;
  transform: translateX(-20%);
}
.moveSlidesOnboundRev {
  transition: transform 1.9s ease;
  transform: translateX(0);
}
.slider-controls .slide-m-prev , .slider-controls .tech-slide-m-prev {
    transform: rotate(180deg);
}
.slide-m-dots .slick-dots , .tech-slide-m-dots .slick-dots {
    position: unset;
}
.slider-controls {
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider-controls.dark .slick-dots li.slick-active button:before {
    font-size: 13px;
    color: #fff;
}
.slider-controls.dark .slick-dots li button:before {
    color: #fff;
}


/* ************************floating text **********************/

.float_sec .floatText {
    color: #0D0D0D;
    font: normal normal 500 30px/40px Avenir LT Pro;
}
.float_sec .floatText span:before{
    background: #000;
}
.home .float_sec .floatText span{
    color: #000;
}

@keyframes tickerh {
  0% {
    transform: translate3d(45%, 0, 0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}
.hmove p {
  animation: tickerh linear 20s infinite;
}
.hmove p:hover {
  animation-play-state: paused;
}

/**********************************trending*****************************/
#trending {
  padding-top: 100px;
  width: 100%;
}
.trending_head {
  display: flex;
  justify-content: space-between;
}

.trending_head h2 {
  font: normal normal 900 30px/50px Avenir LT Pro;
  letter-spacing: 1px;
  margin-bottom: 50px;
}
.trending_head hr {
  background-image: linear-gradient(to right, #004a97 60%, #26cad3 100%);
  width: 600px;
  height: 4px;
  margin-left: 30px;
  position: relative;
  top: -10px;
  opacity: 1;
}
.tDetailsTop {
  margin-top: 23px;
  display: flex;
  justify-content: space-between;
}
.trendTop {
    width: 70%;
}
.trendTopleft {
  background-image: linear-gradient(to right, #26cad3, #6a1a6a);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 350px;
  height: 100%;
  padding: 14px 0 0 23px;
  position: relative;
  transition: 0.5s all;
}
.trendTop , .trendBlogImg{
    overflow: hidden;
    position: relative;
}
.trendBlog .tBlogTop{
    transition: 0.5s all;
}
.trendTopleft:hover , .trendBlog .tBlogTop:hover{
    transform: scale(1.1);
    cursor: none !important;
}
.trendTop::after {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(to top, #26cad3, #0055b8);
}
.trendBlogImg::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0;
    top: auto;
    background: linear-gradient(to right, #26cad3, #0055b8);
}
.trendTopleft span {
  font: italic normal 300 18px/30px Avenir LT Pro;
  color: #f5f5f7;
}
.trendTopRight {
  width: 40%;
  min-height: 400px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #f5f5f7;
  padding: 30px 60px;
}
.trendTopRight p {
  font: normal normal 300 20px/30px Avenir LT Pro;
}
.trendTopRight span {
  width: 125px;
}
.trendTopRight span a {
  color: #000;
  font: normal normal 300 20px/30px Avenir LT Pro;
  text-decoration: none;
  border-bottom: 2px solid #000;

}
.tDetailsBtm {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.trendBlog {
  width: 600px;
  margin-right: 12px;
}
.trendBlog .tBlogTop {
  background-image: linear-gradient(to right, #26cad3, #6a1a6a);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 220px;
}

.trendBlog .tBlogBtm {
  padding: 30px;
  background-color: #f5f5f7;
}

.trendBlog .tBlogBtm p {
  font: normal normal 300 20px/30px Avenir LT Pro;
}
.trendBlog .tBlogBtm span a {
  font: normal normal 300 20px/30px Avenir LT Pro;
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #000;
}
.trendBtmRight {
    color: #f5f5f7;
    background-image: url(/wp-content/uploads/2022/03/Col_Homepage_Trend_02-1.jpg);
    width: 100%;
    padding: 23px;
    background-size: cover;
    background-position: bottom right;
}
.trendBtmRight p {
  font: normal normal 300 20px/30px Avenir LT Pro;
  width: 100%;
}
.trendBtmRight span a {
  font: normal normal 300 20px/30px Avenir LT Pro;
  text-decoration: none;
  color: #f5f5f7;
  border-bottom: 2px solid #f5f5f7;
}
.trendBtmRight span a:hover{
    color: #000;
    border-color: #000;
}
.mouseInnerText {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center;
}
.mouseInnerText span {
  font-size: 14px;
}
.mouseInnerText img:first-child {
  transform: translateY(-50%) rotate(180deg);
  margin-bottom: 8px;
}
.mouseInnerText img:last-child {
  margin-top: 8px;
}

.mouseInnerText img {
  width: 16px;
}
/***********************expertise ***********************/
#expertiseSec {
    width: 100%;
    background-color: #1a1a1a;
    padding-bottom: 100px;
    padding-top: 220px;
    margin-top: -120px;
}
#expertiseSec p {
  color: #fbffff;
  font: normal normal 600 50px/65px Avenir LT Pro;
}
#expertiseSec .container {
    padding: 0;
}
#expertiseSec p span {
  font: normal normal 600 50px/65px Avenir LT Pro;
  background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
  background-clip: #26cad3;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 50px;
  -webkit-box-decoration-break: clone;
}

/**************************cs blogs************************* */
#cStudy_sec {
  width: 100%;
  overflow: hidden;
  margin-bottom: 70px;
}
.cs_detail {
    margin: 100px 0 30px;
    display: flex;
}
#cStudy_sec .firstBlg .firstBottom {
    background: #0D0D0D !important;
    min-height: 243px;
}
#cStudy_sec .firstBlg .firstBottom p {
    color: #fff;
}
#cStudy_sec .firstBlg .firstBottom span a {
    color: #fff;
    border-color: #fff;
    position: relative;
}
#cStudy_sec .firstBlg .firstBottom::before {
    height: 10px;
    background: transparent linear-gradient(90deg, #26CAD3 0%, #6A1A6A 100%) 0% 0% no-repeat padding-box;
}
#cStudy_sec .blog-slider-sec .firstBlg {
    width: 425px;
}
.cs_headContainer.container {
    max-width: 80%;
    padding: 0;
}
.trendingDetailsContainer , #expertiseSec .container{
    max-width: 80%;
    margin: 0 auto;
}
.firstBottom a , .trendTopRight span a , .trendBlog .tBlogBtm span a{
    position : relative;
}
.firstBottom a:hover , .trendTopRight span a:hover , .trendBlog .tBlogBtm span a:hover{
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
    border: none;
}
.firstBottom a::after , .trendTopRight span a::after , .trendBlog .tBlogBtm span a::after , .tech1Slider .ts1Right a::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    transition: 0.5s all;
}
.firstBottom a:hover::after , .trendTopRight span a:hover::after , .trendBlog .tBlogBtm span a:hover::after , .tech1Slider .ts1Right a:hover::after{
    width: 100%;
}
.slick-dots li button{
    cursor: none !important;
}
#tech_forwardSec .section_title h2 {
    color: #fff;
}
.section_title {
    display: flex;
    justify-content: space-between;
}
.section_title h2 {
    max-width: 70%;
    width: 100%;
    font: normal normal 900 30px/45px Avenir LT Pro;
    text-transform: uppercase;
}
.section_title h2 b {
    font-weight: 900 !important;
}
.section_title h2 p{
    font: normal normal 900 30px/45px Avenir LT Pro;
    text-transform: uppercase;
    margin-bottom: 0;
}
.section_title hr {
    max-width: 30%;
    width: 100%;
    background-image: linear-gradient(to right, #004a97 60%, #26cad3 100%);
    height: 2px;
    margin-left: 28px;
    position: relative;
    top: -5px;
    opacity: 1;
}
.benefits p a {
    border: none;
}
.benefits p a::after{
    display: none;
}
#cStudy_sec .blog-slider2 .firstBlg{
    visibility: visible !important;
}

@media(min-width: 1299.98px){
    .no-slider .slider-controls {
        display: none !important;
    }
}

@media(max-width: 1270.98px){
    .section_title hr {
        max-width: 25%;
    }
    .section_title h2 {
        max-width: 75%;
    }
}

@media(max-width: 1199.98px){
    .tech_details , .cs_headContainer.container , .trendingDetailsContainer, #expertiseSec .container{
        max-width: 90%;
    }
    .tech1Slider .ts1Right h3{
        max-width: 100%;
    }
    .b-slider__slides {
        max-width: 95%;
    }
}
@media(max-width: 1060.98px){
    .section_title hr {
        max-width: 40%;
    }
    .section_title h2 {
        max-width: 60%;
    }
}

@media(max-width: 1450px){
    #cStudy_sec .blog-slider-sec .firstBlg {
        width: 375px;
    }
}

@media(max-width: 991.98px){
    .section_title hr {
        max-width: 30%;
    }
    .section_title h2 {
        max-width: 70%;
    }
}

@keyframes zoomoutreverse {
  0% {
    width: 1100px;
  }

  100% {
    width: 100%;
  }
}

@media (min-width: 1024px) and (max-width: 1450px) {
  .blgsDeskContainer,
  #tech_forwardSec,
  #trending,
  #cStudy_sec,
  #floatTextSec,
  #expertiseSec,
  .insightsFooter,
  .Links_Container {
    max-width: 1400px;
    width: 100%;
  }

  .homeBnr h1 {
    font: normal normal 300 50px/60px Avenir LT Pro;
    color: #fff;
    text-align: center;
  }

  .homeBnr p {
    color: #fbffff;
    margin-top: 2rem;
    text-align: center;
  }
}

@media(max-width: 1199px){
    .blogsBottom_contents.blog-slider2{
        max-width: 95%;
    }
}

@media(max-width: 767px){
  .blogsBottom_contents.blog-slider2{max-width: 95%;}
    .trending_head h2{font-size: 30px; line-height: 40px;}
    .tech_right { width: 10%;}
    .tech_left,.tech_slider1, .blog-slider2{max-width: 100%; padding: 0;}
    .tech_slider,.tDetailsTop,.tDetailsBtm{display: block;}
    .trendTop{width: 100%;}
    .homeBnr{
        max-width: 100%;
    }
    h1 {
        font: normal normal 300 30px/40px Avenir LT Pro, sans-serif !important;
    }
    .homeBnr p, .awContents-t3 p {
        font: normal normal 300 20px/28px Avenir LT Pro !important;
    }
    .homeBnr p br, .awContents-t3 p br{
        display: none;
    }
    .tech1Slider{
        margin: 30px 20px 40px;
        flex-wrap: wrap;
    }
    .tech1Slider .ts1Left img, .tech1Slider .ts1Left {
        max-width: 100px;
        z-index: 1;
    }
    .tech1Slider .ts1Right h3{
        margin-bottom: 20px;
    }
    .tech_slider{
        padding-right: 0;
    }
    .tech1Slider .ts1Left:after {
        width: 60px;
    }
    .cs_detail{
        margin: 70px 0 15px;
    }
    #cStudy_sec{
        margin-bottom: 40px;
    }
    #cStudy_sec .blogsBottom_contents {
        padding: 0;
    }
    #cStudy_sec .blog-slider-sec .firstBlg {
        width: 300px;
        margin: 0 10px;
        height: auto;
    }
    #cStudy_sec .firstBlg .firstBottom p {
        max-width: 100%;
        min-height: 65px;
    }
    .trendTopRight,.trendTopRight p,.trendBlog,.trendBlog .tBlogTop,.trendBtmRight p,.trendBtmRight{width: 100%;}
    .trendTopRight{ padding: 37px; height: auto; min-height: auto;}
    #expertiseSec{margin-top : 0; padding: 50px 0px;}
    #expertiseSec p,#expertiseSec p span{font-size: 30px; line-height: 45px;}
    #trending{padding: 50px 0 20px;}
    .tech1Slider .ts1Right a{position: initial;}
    .trending_head hr{width: 100px;top: -7px;}
    .trendTopleft, .trendBlog .tBlogTop{width: 100%; height: 250px;}
    .tDetailsBtm{margin: 20px 0 0;}
    #cStudy_sec .firstBlg .firstBottom p{margin-left: auto;margin-right:auto;}
    #cStudy_sec .firstBlg .firstBottom{min-height: auto;}
    .mobile_video{display: block;}
    .desktop_video{display: none;}
    .homeBnr h1 {
        font: normal normal 300 40px/50px Avenir LT Pro;
    }
    .trendTopleft::after {
        width: 100%;
        height: 5px;
        top: calc(100% - 5px);
        background: linear-gradient(to right, #26cad3, #0055b8);
    }
    .trendBlog {
        margin-bottom: 20px;
    }
    .trendBlog .tBlogBtm p , .trendBlog .tBlogBtm span a{
        font: normal normal 300 20px/30px Avenir LT Pro;
    }
    .homeBnr {
        padding: 15px;
    }
    .section_title h2 {
        text-align: left;
        max-width: 80%;
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 20px;
    }
    .section_title hr {
        max-width: 20%;
        background-image: linear-gradient(to right, #004a97 0%, #26cad3 100%);
        margin-left: 10px;
    }
    .b-slider__slides {
        max-width: 100%;
    }
    #tech_forwardSec .slider-controls {
        display: none;
    }
    
}

@media(max-width: 1023.98px){
    .trendBtmRight{
        background-image: linear-gradient(to right, #26cad3, #6a1a6a);
        background-position: unset;
    }
}

@media(min-width: 767px) and (max-width: 1024px){
    .tech_details,.tech_slider{padding-left: 30px;padding-right: 30px;}
    .tech_slider{display: block;}
    .tech1Slider{margin-bottom: 50px;}
    .trending_head h2{line-height: 1.2;}
    .trendBlog,.trendBtmRight{width: 50%;}
    .trendBtmRight p,.trendBlog .tBlogTop{width: 100%;}
    #trending{
        padding-left: 15px;
        padding-right: 15px;
    }
    .trendTopRight{
        padding:30px;
        width: 50%;
    }
    .trendTopleft{
        width: 100%;
    }
    .trendTop {
        width: 50%;
    }
}

@media(min-width: 1024px) and (max-width: 1200px){
    .trending_head h2{line-height: 1.2;}
    .tech_details,.tech_slider{padding-left: 30px;padding-right: 30px;}
    .trendBlog{width: 40%;}
    .trendBtmRight{width: 60%;}
    .trendBlog .tBlogTop,.trendBtmRight p{width: 100%;}
    .tech_details{padding-left: 0; padding-right: 0;}
    #trending{
        padding-left: 0;
        padding-right: 0;
    }
}

@media(min-width: 1400px){
    .blgsDeskContainer, #tech_forwardSec, #trending, #cStudy_sec, #floatTextSec, #expertiseSec, .insightsFooter, .Links_Container{max-width: 100%;}
}
@media(max-width: 360px){
    .tech1Slider {
        margin: 0 25px 70px;
        flex-wrap: wrap;
    }
}


@media(min-width: 1800px){
    h1 {
        font-size: 70px !important;
        line-height: 75px !important;
    }
    .homeBnr p, .awContents-t3 p , #Location_sec .locations h3 , .accordionGoo span , .benefits h2 span , .values-section h4 , .cta-section span , .row.map_row ul li.active a h4{
        font-size: 28px !important;
        line-height: 38px !important;
    }
    p, a , li , .firstPara p , .summaryDetails .author-name{
        font-size: 24px !important;
        line-height: 36px !important;
    }
    .trendBlog {
        width: 700px;
    }
    #expertiseSec p {
        font-size: 50px !important;
        line-height: 65px !important;
    }
    .firstBlg .firstTop span , .para-t3{
        font-size: 22px !important;
        line-height: 32px !important;
    }
    .section_title h2 , .float_sec .floatText , .tech1Slider .ts1Right h3 , .section_title h2 p , .cta-section h2 , #download-new .fs-4 , .post-content h2, #download h2, .author_sec h2, .post-content h2, .upBottom h2, .benefit_section h2, #contactLocationSec .cLocationInfo h3, #queries h3 , .formLeft h2 , .benefits h2 span:first-child , .values-section h2 p{
        font-size: 35px !important;
        line-height: 50px !important;
    }
    li:before{
        top:12px;
    }
    .formRight {
        width: 60%;
    }
    .formLeft {
        width: 40%;
    }
    body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container input, body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container textarea, body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container .choices__inner , body div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit{
        font-size: 22px !important;
        line-height: 32px !important;
    }
    .values-section h4{
        max-width: 400px;
    }
}


